[
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_template_icon_group.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\2a37126ee475c8e0c0b9eef9f6c3486e\\res\\layout-v21\\notification_template_icon_group.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_action.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\2a37126ee475c8e0c0b9eef9f6c3486e\\res\\layout-v21\\notification_action.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_template_custom_big.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\2a37126ee475c8e0c0b9eef9f6c3486e\\res\\layout-v21\\notification_template_custom_big.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_action_tombstone.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\2a37126ee475c8e0c0b9eef9f6c3486e\\res\\layout-v21\\notification_action_tombstone.xml"
    }
]